.topbild {background-image: url(../images/topleiste/1-17/topleiste2400.jpg);background-position: center bottom!important; }
@media only screen and (max-width: 1800px) {
.topbild  {background-image: url(../images/topleiste/1-17/topleiste1800.jpg);}
}
@media only screen and (max-width: 1450px) {
.topbild  {background-image: url(../images/topleiste/1-17/topleiste1600.jpg);}
}
@media only screen and (max-width: 1100px) {
.topbild {background-image: url(../images/topleiste/1-17/topleiste1200.jpg);}
}
@media only screen and (max-width: 800px) {
.topbild {background-image: url(../images/topleiste/1-17/topleiste800.jpg);}
}
@media only screen and (max-width: 600px) {
.topbild {background-image: url(../images/topleiste/1-17/topleiste600.jpg);}
}
@media only screen and (max-width: 420px) {
.topbild {background-image: url(../images/topleiste/1-17/topleiste400.jpg);}
}
